.zj_breadcrumb {
    user-select: none;
    width: 100%;
    height: 54px;
    font-size: 14px;
    color: #999999;
    line-height: 54px;
}

.zj_breadcrumb.color_fff {
    background-color: #fff;
}
    .zj_breadcrumb .breadcrumb_wrap .breadcrumb_item{
        font-size:14px;
    }

    .zj_breadcrumb.color_fafa {
        background-color: #fafafa;
    }

.zj_breadcrumb.color_f4 {
    background-color: #f4f4f4;
}

.breadcrumb_wrap {
    width: 1180px;
    margin: 0 auto;
}

.breadcrumb_item {
    color: #999999;
}

.breadcrumb_item.iconfont.icongengduo::before {
    padding-right: 10px;
}